.clearfix::after{
    content: "";
    display: block;
    visibility: hidden;
    clear: both;
}
ul{
    list-style: none;
}
/*****   header  *****/
#header{
    
    width: 100%;
    /* border-bottom: 1px solid #Afafaf; */
}
.leftHead{
    position: fixed;
    float: left;
    width: 22%;
    border: 2px dotted #Afafaf;
}
.leftHead .wrapLogo{
    color: #fff;
    background-color: #e0e0e0;
    padding: 32px;
    margin: 0;
}
.leftHead .wrapLogo a{
    display: inline-block;
    font-size: 20px;
}
.rightHead .info{
    color: #fff;
    width: 30%;
   float: left;
    background-color: #e0e0e0;
    padding: 20px 0 20px 20px;
    border: 2px dotted #Afafaf;
}
.rightHead .info .leftInfo{
    display: inline-block;
    overflow: hidden;
    vertical-align: middle;
    border-radius: 50%;
}
.rightHead .info .leftInfo img{
    width: 50px;
    height: 50px;
}
.rightHead .info .rightInfo{
    display: inline-block;
    overflow: hidden;
    vertical-align: middle;
   
    padding-left: 20px;
}

.rightHead{
    float: right;
    width: 77%;
    height: 100%;
    display:block;

    background-color: #e0e0e0;
}
.rightHead .mainMenu{
    width: 60%;
    float: right;
    text-align: right;


    padding: 10px;
}
.rightHead .mainMenu .item{
    display: inline-block;
    vertical-align: middle;
    padding: 6px;
    
}
.rightHead input[type=text] {
    width: 100%;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    background-color: white;
    background-image: url('searchicon.png');
    background-position: 10px 10px; 
    background-repeat: no-repeat;
    padding: 12px 20px 12px 40px;
    
}

/*****   siderbar  *****/
.content{
    padding-top: 10px;
}
.content .sidebar{
   width: 22%;
   position: fixed;
   top: 100px;
   height: 100%;
   background-color: #e0e0e047;
}
.content .sidebar ul{
    padding: 0; 
}
.content .sidebar ul .mainLi{
    border-bottom: 1px solid #Afafaf;
}
.content .sidebar ul a{
    display: block;
    padding: 10px 0;
}
.content .sidebar ul a:hover{
    background-color: #Afafaf;
}
.content .sidebar ul .tab1{
    padding-left:20px
}
.content .sidebar ul .title{
    padding-left:20px
}
.content .sidebar ul .tab2{
    padding-left:40px
}

/* maincontent */
.content .mainContent{
    float: right;
    background-color: #e0e0e047;
    width: 77%;
}


/*****   footer  *****/

@media only screen and (max-width:768px){
    .leftHead{
        width: 35%;
    }
    .rightHead{
        width: 64%;
    }
    .leftHead .wrapLogo{
        padding: 30px 0;
        text-align: center;
    }
    .leftHead .wrapLogo a{
        font-size: 2.6vw;
    }
    .rightHead .info{
        float: none;
        width: 100%;
    }
    .rightHead .mainMenu{
        float: none;
        width: 100%;
    }
    .content .sidebar{
        width: 35%;
    }
    .content .mainContent{
        width: 64%;
    }
    
}
@media only screen and (max-width:414px){
    .leftHead{
        width: 100%;
        position: relative;
    }
    .rightHead{
        width: 100%;
    }
    .leftHead .wrapLogo{
        padding: 30px 0;
        text-align: center;
    }
    .leftHead .wrapLogo a{
        font-size: 6vw;
    }
    .rightHead .info{
        float: none;
        width: 100%;
        text-align: center;
    }
    .rightHead .mainMenu{
        text-align: center;
        float: none;
        width: 100%;
    }
    .content .sidebar{
        text-align: center;
        width: 100%;
        position: relative;
        top:0;
    }
    .content .mainContent{
        width: 100%;
    }
    .content .sidebar ul .tab1{
        padding-left: 0;
    }
    .content .sidebar ul .title{
        padding-left: 0;
    }
    .content .sidebar ul .tab2{
        padding-left: 0;
    }
    .thongke .mainMenu{
        padding: 0;
    }
    
    
}